binary_sensor:
  - platform: template
    sensors:
       movimiento_habitacion_principal:
         friendly_name: "Movimiento Habitación Principal"
         entity_id:
           - binary_sensor.movimiento_habitacion_principal_primario
           - binary_sensor.movimiento_habitacion_principal_secundario
         value_template: >-
            {{ is_state('binary_sensor.movimiento_habitacion_principal_primario','on') or is_state('binary_sensor.movimiento_habitacion_principal_secundario','on') }}
         device_class: motion

